@charset "UTF-8";
/* refresh */
html, body,
div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input,
textarea, button, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

/*
// ファミ通.com
// 『クロスサマナー』タイアップ
// 2014.11.21
*/
body {
  min-width: 980px;
  font-size: 14px;
  font-family: Meiryo, "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
  color: #2b0e06;
}

.txt-defcolor {
  color: #2b0e06;
}

.txt-black {
  color: #000;
}

.txt-danger {
  color: #ac010b;
}

.txt-mute {
  color: #847a5e;
}

.small {
  font-size: 11px;
}

.alt {
  display: none;
}

a {
  color: #2b0e06;
}
a:hover {
  text-decoration: none;
}

a:hover img {
  opacity: 0.8;
}

/* layout block */
div, h1, h2, h3 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.area {
  position: relative;
}

.cl, .container {
  zoom: 1;
}
.cl:after, .container:after {
  content: "";
  display: block;
  clear: both;
}

.container {
  width: 980px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}

.pull-left {
  float: left;
}

img.pull-left {
  margin-right: 10px;
  margin-bottom: 5px;
}

.pull-right {
  float: right;
}

img.pull-right {
  margin-left: 10px;
  margin-bottom: 5px;
}

.shadow {
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
}

/* layout inline */
.txt-center {
  text-align: center;
}

.txt-right {
  text-align: right;
}

.txt-left {
  text-align: left;
}

.txt-justify {
  text-align: justify;
}

body {
  background: url("./images/headerbg.jpg") repeat-x #d2f7fd;
  background-attachment: fixed;
}

.page-wrapper {
  background: url(images/bg.jpg) no-repeat top center;
  background-attachment: fixed;
}

/*
// parts
*/
/*
    Colorbox Core Style:
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}

#cboxContent {
  position: relative;
}

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#cboxTitle {
  margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

#cboxOverlay {
  background: url(images/overlay.png) repeat 0 0;
}

#colorbox {
  outline: 0;
}

#cboxTopLeft {
  display: none;
}

#cboxTopRight {
  display: none;
}

#cboxBottomLeft {
  display: none;
}

#cboxBottomRight {
  display: none;
}

#cboxMiddleLeft {
  display: none;
}

#cboxMiddleRight {
  display: none;
}

#cboxTopCenter {
  display: none;
}

#cboxBottomCenter {
  display: none;
}

#cboxContent {
  background: transparent;
  overflow: hidden;
  padding: 10px 10px 0;
}

.cboxIframe {
  background: transparent;
}

#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}

#cboxLoadedContent {
  margin-bottom: 28px;
  background-color: #FFF;
  padding: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#cboxTitle {
  position: absolute;
  bottom: 4px;
  left: 0;
  text-align: right;
  color: #ffffff;
  width: 100%;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 68px;
  color: #ffffff;
}

#cboxLoadingGraphic {
  background: url(images/loading.gif) no-repeat center center;
}

#cboxPrevious, #cboxNext, #cboxClose {
  border: 0;
  padding: 24px 0 0;
  margin: 0;
  overflow: hidden;
  width: auto;
  background-image: url(images/controls.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 0;
  position: absolute;
}

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0;
}

#cboxPrevious {
  bottom: 0;
  left: 10px;
  background-position: 0 0;
}

#cboxNext {
  bottom: 0;
  left: 37px;
  background-position: -24px 0;
}

#cboxSlideshow {
  color: #FFF;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  right: 0;
  bottom: 0;
  position: absolute;
  padding: 0 5px;
  font-family: arial;
  height: 24px;
}

#cboxClose {
  top: 0;
  right: 0;
  background-position: -49px -2px;
  border: 2px solid #ffffff;
  background-color: #000;
  width: 24px;
  padding-top: 20px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
}

.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

.thmnails {
  text-align: center;
}
.thmnails li {
  display: inline-block;
  margin: 0 10px;
}

.block-banner {
  padding: 40px 0 50px;
}
.block-banner .shadow {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}

/* btn */
#btn_follow {
  background: rbga(255, 255, 255, 0.8);
  width: 60px;
  height: 60px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  bottom: 10px;
  right: auto;
  margin-left: 990px;
  display: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.btn-sprite, .btn-interview {
  background-image: url("images/btn-s0c845f382f.png");
  background-repeat: no-repeat;
}

.btn-interview {
  background-position: 0 0;
  height: 60px;
  width: 350px;
}

.btn-interview:hover, .btn-interview.interview-hover {
  background-position: 0 -62px;
}

.btn-sprite, .btn-interview {
  display: inline-block;
  overflow: hidden;
  text-indent: -150%;
}

/* sns */
#bkmark {
  background: #4e4e4e;
  padding: 5px 0;
}
#bkmark li {
  float: right;
  margin-left: 10px;
}
#bkmark li.gplus {
  width: 60px;
}
#bkmark li.twitter {
  width: 90px;
}

#famicom {
  float: left;
}

#bkmark li.last {
  margin-right: 0px;
}

/* フッター */
/* ファミ通フッター */
.footer-area #footer {
  padding: 30px 0 20px 0;
  float: none;
  clear: both;
  background: #fff;
  color: #333;
  text-align: center;
}

/* メインイメージ、ロゴ等 */
#head_area {
  height: 380px;
}

/* 紙 */
#body_area .container {
  background: url("./images/containerbg.png");
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  margin-bottom: 40px;
}

#block-lead {
  padding: 20px 20px 0;
}
#block-lead .lead1 {
  width: 560px;
  float: left;
  line-height: 1.8;
}
#block-lead .data {
  width: 350px;
  float: right;
}
#block-lead .store {
  background: url("./images/storebg.png");
  text-align: center;
  padding: 5px 0;
  margin-bottom: 10px;
}
#block-lead .store img {
  margin: 0 5px;
}
#block-lead .spec {
  color: #6c542c;
  font-size: 12px;
  line-height: 16px;
}

.unit {
  background: url("./images/unitbg.png") repeat-y top center;
}
.unit > .inner {
  margin-left: 20px;
  margin-right: 20px;
}
.unit p {
  line-height: 1.8;
  text-align: justify;
}

#unit01 {
  padding-bottom: 20px;
}
#unit01 .block1 {
  background: url("./images/unit01_2.jpg") no-repeat top left;
}
#unit01 .block1 .p01 {
  padding-top: 8px;
  margin-left: 420px;
  margin-right: 20px;
  height: 550px;
}
#unit01 .block1 .p02 {
  margin: 0 20px 20px;
}

#unit02 {
  padding-bottom: 1px;
}
#unit02 .block1 {
  padding: 5px 20px 20px;
}
#unit02 .block3, #unit02 .block4, #unit02 .block5 {
  height: 250px;
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0 22px 2px;
}
#unit02 .block3 p, #unit02 .block4 p, #unit02 .block5 p {
  line-height: 1.6;
}
#unit02 .block3 {
  background-image: url("./images/unit02_3.jpg");
  padding: 77px 0 0 386px;
}
#unit02 .block3 p {
  width: 400px;
}
#unit02 .block4 {
  background-image: url("./images/unit02_4.jpg");
  padding: 77px 0 0 110px;
}
#unit02 .block4 p {
  width: 500px;
}
#unit02 .block5 {
  background-image: url("./images/unit02_5.jpg");
  padding: 87px 0 0 477px;
}
#unit02 .block5 p {
  width: 390px;
}

#block-interview {
  background: url("./images/unit3bg.png") repeat-y 0 0;
  padding: 15px 0 40px;
}

#unit03 {
  background: url("./images/unit03.jpg") no-repeat top center;
  padding-top: 248px;
  padding-bottom: 20px;
}
#unit03 .profile {
  margin: 0 20px 10px 290px;
  float: left;
}
#unit03 img.shadow {
  border: 4px solid #ffffff;
}
#unit03 p {
  margin: 0 30px 1.1em;
  line-height: 1.7;
}
#unit03 img.pull-right {
  margin-right: 30px;
}
#unit03 img.pull-left {
  margin-left: 30px;
}
#unit03 strong {
  color: #ac010b;
  font-weight: bold;
}
#unit03 .inteviewer {
  color: #6c542c;
  font-weight: bold;
}
#unit03 .shiba span {
  color: #2a9069;
  font-weight: bold;
}
#unit03 .maeda span {
  color: #074ea9;
  font-weight: bold;
}

.mt0 {
  margin-top: 0 !important;
}

.mt05 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt-80 {
  margin-top: -80px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb05 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.ml0 {
  margin-left: 0 !important;
}

.ml05 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml-05em {
  margin-left: -0.5em !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mr05 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pt05 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt80 {
  padding-top: 70px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pb05 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pl0 {
  padding-left: 0 !important;
}

.pl05 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.pr0 {
  padding-right: 0 !important;
}

.pr05 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr60 {
  padding-right: 60px !important;
}
